| Home | Libraries | People | FAQ | More

## Struct template unordered_node<VoidPointer, false, true>

boost::intrusive::unordered_node<VoidPointer, false, true>

## Synopsis

    // In header: <boost/intrusive/unordered_set_hook.hpp>

    template<typename VoidPointer>
    struct unordered_node<VoidPointer, false, true> {
      // types
      typedef boost::pointer_to_other< VoidPointer, unordered_node< VoidPointer, false, true > >::type node_ptr;
      node_ptr prev_in_group_;
    };